Commit 6c4f6bf3 authored by Gianfranco Costamagna's avatar Gianfranco Costamagna

Upload to unstable

parent fe89dc25
llvm-toolchain-7 (1:7~+rc3-3) UNRELEASED; urgency=medium
llvm-toolchain-7 (1:7~+rc3-3) unstable; urgency=medium
[ John Paul Adrian Glaubitz ]
* Disable OpenMP on unsupported architecture x32
[ Sylvestre Ledru ]
* Build llvm using -DLLVM_USE_PERF=yes (Closes: #908707)
* libc++-7-dev doesn't provide libstdc++-dev anymore (Closes: #908738)
[ Gianfranco Costamagna ]
* Install polly only on arch:all packages
-- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> Thu, 13 Sep 2018 09:41:19 +0200
-- Gianfranco Costamagna <locutusofborg@debian.org> Thu, 13 Sep 2018 09:31:29 +0200
llvm-toolchain-7 (1:7~+rc3-2) unstable; urgency=medium
......@@ -268,21 +267,6 @@ llvm-toolchain-snapshot (1:7~svn322880-1) unstable; urgency=medium
-- Sylvestre Ledru <sylvestre@debian.org> Thu, 18 Jan 2018 20:50:03 +0100
llvm-toolchain-6.0 (1:6.0.1-8) unstable; urgency=medium
[ John Paul Adrian Glaubitz ]
* Fix inverted logic in ifeq statement for POLLY_ENABLE (Closes: #908646)
[ Gianfranco Costamagna ]
* Fixup the polly installation failure where polly is not built
* Add s390x to polly architectures
* Fix typo in rules file
[ Sylvestre Ledru ]
* Disable sse2 on pentium4 arch (Closes: #632472)
-- Sylvestre Ledru <sylvestre@debian.org> Thu, 13 Sep 2018 10:04:42 +0200
llvm-toolchain-snapshot (1:6.0~svn321385-1) unstable; urgency=medium
* Snapshot upload before rc1 (January)
......
......@@ -548,7 +548,7 @@ Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libc++1-7 (= ${binary:Version}), ${misc:Depends}
Provides: libc++-dev
Provides: libstdc++-dev, libc++-dev
Breaks: libc++-dev (<< 7~+rc1-1~exp1)
Replaces: libc++-dev (<< 7~+rc1-1~exp1)
Description: LLVM C++ Standard library (development files)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment